
/* input_form */
.input_wrap{display:flex;flex-wrap:wrap;border-top:2px solid #666;}
.input_wrap:after, .input_form:after{display:block;content:'';clear:both;}
.input_wrap .input_form{float:left;width:50%;border-bottom:1px solid #ddd;}
.input_form dt{display:block;float:left;width:120px;padding-right:10px;font-size:1.07em;padding:15.5px 10px;height:100%;border-right:1px dashed #ddd;}

.list_wrap + .input_wrap, .m_list_wrap + .input_wrap{border-top:0;}
/*
.input_form dt:before{display:block;content:'';position:absolute;top:17px;right:10px;width:1px;height:20px;background-color:#ddd;}
*/
.search_wrap .input_form dt{border-right:0;}
.input_form dd{display:block;float:left;width:calc(100% - 120px);height:100%;padding:10px;}
.input_form dd.full_height, .input_form dd.input_radio{display:flex;align-items:center;}
.input_form dd input[type=password]{width:25%;margin-right:10px;}

.check_item{display:flex;flex-wrap:wrap;background-color:#fbfbfb}
.check_item h5{padding:10px;text-align:center;}
.check_item .input_form{width:25%;}
.check_item .input_form dt, .check_item .input_form dd{width:100%;height:54px;text-align:center;border:1px solid #ddd;border-width:1px 1px 0 0}
.check_item .input_form:last-child dt, .check_item .input_form:last-child dd{border-right:0;}
.check_item dd{justify-content:center;}

.in_button input[type=text], .in_button select{width:calc(100% - 50px);}
.input_form dd label{margin-right:10px;}
.input_form dd label:last-child{margin-right:0;}
.symbol{display:inline-block;padding:0 8px;text-align:center;}

.login .input_form{float:none;width:100%;border-bottom:0;}
.login .input_form dt{display:block;float:left;width:100px;padding-right:10px;font-size:1.07em;padding:14px 0 14px 3px;}
.login .input_form dd{display:block;float:left;width:calc(100% - 100px);padding:5px 0;}

/* agree */
.agree_wrap{border-top:2px solid #666;}
.agree > li{border-bottom:1px solid #ddd;}
.agree_content{background-color:#fbfbfb;padding:20px;}
.agree > li > a{position:relative;display:block;padding:20px 10px;}
.agree > li > a em{display:block;content:'열림';position:absolute;top:calc(50% - 5.5px);right:15px;width:13px;height:100%;text-indent:-99999px;overflow:hidden;}
.agree > li > a em:before, .agree > li > a em:after{display:block;content:'';position:absolute;top:0;left:6px;width:1px;height:13px;background-color:#666;}
.agree > li > a em:after{top:6px;left:0;width:13px;height:1px;}
.agree > li.current > a em{content:'닫힘';}
.agree > li.current > a em:before{display:none;}
.agree label{position: relative;display:inline-block;font-size:1.13em;color:#333;}
.agree input[type=checkbox]{position: absolute;top: 0;left: 0;width: 16px;height: 16px;cursor: pointer;opacity: 0;}
.agree input[type=checkbox] ~ i {position:relative;display: inline-block;width: 19px;height: 19px;background-color: #fff; border: 1px solid #ddd;margin-right:7px;vertical-align: top;margin-top:2px;}
.agree input[type=checkbox]:checked ~ i {border-color: #f2000b;content: "동의";text-indent: -99999px;overflow: hidden;}
.agree input[type=checkbox] ~ i:before{display:block;content:'';position:absolute;top:1.5px;left:5px;width:7px;height:10px;border:2px solid #ccc;border-width:0 2px 2px 0;transform:rotate(45deg);}
.agree input[type=checkbox]:checked ~ i:before{border-color:#f2000b;}
.need{display:inline-block;background-color:#f2000b;border-radius:2px;padding:0 4px;font-size:0.76em;color:#fff;vertical-align: top;margin-top:3px;margin-left:6px;}
.need.no{background-color:#fff;border:1px solid #999;color:#999;}

/* table */
.table_wrap{overflow-x:auto;}
table{background:#fff;border-top:1.1px solid #666;}
th, td{padding:12px 20px;border:1px solid #ddd;text-align:center;}
td > a{text-decoration:underline;}
td > a:hover{color:#e0002a;}
.table_wrap ~ p{margin-top:10px;}
table a{display:block;}

.agree table{min-width:600px;}
.pop th, .pop td{padding:8px 10px;}

/* search */
.search_wrap{position:relative;padding:10px 90px 10px 10px;background-color:#f5f5f5;border-top:1px solid #ddd;margin-bottom:25px;display:flex;flex-wrap:wrap;}
.search_wrap:after{display:block;content:'';clear:both;}
.search_wrap .input_form{float:left;}
.search_wrap .input_form dt{padding:11px 10px;}
.search_wrap .input_form dd{padding:5px 20px 5px 5px;}
.pop .search_wrap, .modal .search_wrap{margin:0 0 15px;padding:7px 10px;}
.pop .search_wrap .input_form{width:100%;}
.pop .search_wrap .input_form dt{width:80px;height:auto;}
.pop .search_wrap .input_form dd{width:calc(100% - 80px);padding:5px;height:auto;}
.modal .search_wrap .input_form dt{width:110px;}
.modal .search_wrap .input_form dd{width:calc(100% - 110px);}
.input_form dd input[type=password]{width:33.333%;margin-right:10px;}

.search_wrap.board_header{background:none;border-top:0;}
.search_wrap.board_header input[type=text]{width:200px;}
.search_wrap.board_header select{width:100px;}
.search_wrap.board_header .b_search{position:relative;top:auto;right:auto;}

/* qna */
.qna{border-top:2px solid #666;}
.qna li{border-bottom:1px solid #ddd;}
.qna li .question, .qna li .answer{position:relative;padding:12px 20px 12px 40px;}
.qna li .question{font-size:1.06em;color:#333;}
.qna li .answer{background:#fbfbfb;color:#666;}
.qna li .question:before, .qna li .answer:before{display:block;content:'Q';position:absolute;top:9px;left:20px;font-size:1.27em;color:#e0002a;font-weight:700;}
.qna li .answer:before{content:'A';color:#333;}

.info_wrap{border-top:2px solid #666;padding:20px;background-color:#fbfbfb;}
.info_wrap li{position:relative;padding:5px 0 5px 10px;}
.info_wrap li:before{display:block;content:'';position:absolute;top:15px;left:0;width:5px;height:2px;background-color:#999;}

.list_wrap{overflow:auto;}
.list_wrap table{border-top:2px solid #666;}
.list_wrap th{padding: 12px 2px;border:0;}
.list_wrap td{padding: 15px 2px;border:0;border-bottom:1px solid #ddd;}
.list_wrap tr:nth-child(2n) td{background-color:#fbfbfb;}
.list_wrap th, .list_wrap tr:hover td{background-color:#f5f5f5;}

.m_list_wrap{display:none;border-top:2px solid #666;}
.list_form{display:flex;flex-wrap:wrap;padding:10px 5px;border-bottom:1px solid #ddd;}
.list_form dt, .list_form dd{float:left;width:100px;color:#999;padding:5px 0;font-size:1.07em;}
.list_form dd{width:calc(100% - 100px);color:#333;}

.list_form.dt_middle dt{display:flex;align-items:center;}
.m_list_wrap a{text-decoration:underline;}

.paging{text-align:center;margin-top:20px;}
.paging a{display:inline-block;width:32px;height:32px;line-height:31px;vertical-align:top;border:1px solid transparent;}
.paging a:hover{border-color:#999;}
.paging a.active{background-color:#666;border-color:#666;color:#fff;}
.paging .control{position:relative;text-indent:-99999px;overflow:hidden;}
.paging .control:before, .paging .control:after{position:absolute;top:11px;left:10px;display:block;content:'';width:8px;height:8px;border:2px solid #ccc;border-width:1px 1px 0 0;transform:rotate(45deg);}
.paging .control:hover:before, .paging .control:hover:after{border-color:#666;}
.paging .first{transform:rotate(180deg);}
.paging .first:before, .paging .last:before{left:6px;}
.paging .first:after, .paging .last:after{left:12px;}
.paging .prev{transform:rotate(180deg);margin-right:8px;}
.paging .next{margin-left:8px;}
.paging .prev:after, .paging .next:after{display:none;}

.check_form{padding:10px 5px;border-bottom:1px solid #ddd;}
.check_form:after{display:block;content:'';clear:both;}
.check_form > .m_checked{float:left;width:30px;}
.check_form > .list_form{float:left;width:calc(100% - 30px);padding:0;border-bottom:0;}
.m_checked label{display:block;padding:6px;}

.slide li > h4{position:relative;margin-top:30px;}
.slide li > h4 em{display: block;content: '열림';position: absolute;top: calc(50% - 5.5px);right: 15px;width: 13px;height: 100%;text-indent: -99999px;overflow: hidden;}
.slide li > h4 em:before, .slide li > h4 em:after{content:'';position:absolute;top:0;left:6px;width:1px;height:13px;background-color:#666;}
.slide li > h4 em:before{display:none;}
.slide li > h4 em:after{top:6px;left:0;width:13px;height:1px;}
.slide li.current > h4 em{content:'닫힘';}
.slide li.current > h4 em:before{display:block;}

.board_header .nick_wrap{position:absolute;bottom:0;left:0;}
.board_header .nick_wrap .nick_set{display:inline-block;}
.tag{display:inline-block;padding:0 5px;background-color:#e74143;font-size:0.83em;color:#fff;border-radius:2px;margin-right:7px;vertical-align:text-bottom;}
.reply_num{display:inline-block;padding:0 5.5px;background-color:#777;font-size:0.76em;color:#fff;border-radius:100px;margin-left:7px;vertical-align:text-bottom;}
.news_tit a{font-size:1.13em;text-decoration:none;text-align:left;}

.input_wrap .btn_wrap{margin-top:10px;}

.reply_wrap{position:relative;padding:0 10px;background-color:#fbfbfb;border:1px solid #666;margin-top:20px;}
.reply_wrap:after{display:block;content:'';clear:both;}
.reply_wrap > *{float:left;}
.reply_wrap .input_form{width:calc(100% - 230px);border-top:0;}
.reply_wrap .input_form:first-child{width:150px;}
.reply_wrap button{width:80px;}
.reply_wrap .input_form dt, .reply_wrap .input_form dd{width:100%;border-right:0;}
.reply_wrap .input_form dt{padding:10px 10px 0;}
.reply_wrap textarea{height:75px;}
.reply_wrap button{position:absolute;bottom:10px;right:20px;width:80px;height:75px;padding:0;}

.reply_list li{border-top:1px solid #ddd;}
.reply_list li .reply_item{padding:15px 5px;}
.reply_list p{margin-bottom:5px;}
.reply_list p span{margin-right:8px;}
.reply_list p .date{color:#999;}
.reply_list .btn_wrap{min-height:32px;text-align:right;margin-top:10px;}
.reply_list .btn_wrap button{height:32px;padding:0 10px;font-size:0.93em;}
.reply_list .btn_wrap button.left{float:left;margin-right:3px;}

.reply_list .reply{position:relative;background-color:#fbfbfb;border-top:1px solid #ddd;padding-left:20px;}
.reply_list .reply:before{display:block;content:'';position:absolute;top:0;left:5px;width:10px;height:26px;border:1px dashed #999;border-width:0 0 1px 1px;}

.legend_wrap{font-size:0.93em;text-align:right;margin-bottom:5px;}
.legend{display:inline-block;width:12px;height:12px;border:1px solid #ccc;border-radius:2px;margin:0 4px;}
.ing{background-color:#fffbf0;}/* 점검중 */
.wait{background-color:#ffece6;}/* 비상대기 */
.book{background-color:#ecf6ff;}/* 예약중 */
.drive{background-color:#f6f4ff;}/* 운행중 */
.done{background-color:#f8f8f9;}/* 운행종료 */
.legend.ing{border-color:#ffe3a7;}
.legend.wait{border-color:#ff947c;}
.legend.book{border-color:#94c6ff;}
.legend.drive{border-color:#c6bbff;}
.legend.done{border-color:#d2d2d8;}

.schedule_wrap{width:100%;}
.schedule_wrap:after{display:block;content:'';clear:both;}
.schedule_wrap > table{float:left;width:100px;}
.schedule_wrap table{border-top:2px solid #666;}
.schedule_wrap th{padding:12px 0;}
.schedule_wrap tbody th{height:100px;padding:0 10px;text-align:left;}
.schedule_wrap .scroll{float:left;width:calc(100% - 100px);overflow-x:auto;}
.schedule_wrap .scroll table{min-width:900px;}
.schedule_wrap .scroll th, .schedule_wrap .scroll td{width:4.166%;}
.schedule_wrap .scroll td{width:37px;height:100px;padding:0;border-left:1px dashed #e5e5e5;border-right:0;}
.schedule_wrap .scroll th:first-child, .schedule_wrap .scroll td:first-child{border-left:0;}
.schedule_wrap .scroll td:last-child{border-right:1px solid #e5e5e5;}
.schedule_wrap .scroll td div{width:100%;}
.schedule_wrap .scroll td h6, .schedule_wrap .scroll td p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-wrap: break-word;max-height: 1.3em;}
.schedule_wrap .scroll td h6{font-size:0.93em;}
.schedule_wrap .scroll td p{font-size:0.87em;}

/* no data */
.no_data{padding:50px 20px;font-size:0.93em;color:#999;text-align:center;}
.no_data > em{position:relative;display:block;width:56px;height:56px;background-color:#f5f5f5;border-radius:100px;margin:0 auto;margin-bottom:10px;}
.no_data > em:before{display:block;content:'';position:absolute;top:16px;left:21px;width:14px;height:19px;border:1px solid #bbb;border-width:0 4px 4px 0;transform:rotate(45deg);}

@media (max-width:1280px){
.input_wrap .input_form{width:100%;}
.input_form dt{width:90px;padding:12px 5px;}
.input_form dd{width:calc(100% - 90px);padding:7px 5px;}

.check_item h5{border-bottom:1px solid #ddd;}
.check_item .input_form{display:flex;flex-wrap:wrap;width:100%;}
.check_item .input_form dt, .check_item .input_form dd{width:50%;height:100%;border:0;text-align:left;}
.check_item .input_form dt,.check_item .input_form:last-child dt{border-right:1px solid #ddd;}

.agree_content{padding:10px;}
.agree > li > a{padding:12px 5px;}
.agree > li > a em{right:10px;}

th, td{padding:8px 10px;}

.login .input_form dt{width:75px;}
.login .input_form dd{width:calc(100% - 75px);}

.pop th, .pop td {padding: 3px;}

.qna li .question, .qna li .answer{padding:10px 10px 10px 30px;}
.qna li .question:before, .qna li .answer:before{top:6px;left:10px;}

.info_wrap{padding:10px;}

.search_wrap{padding:5px 20px 50px;margin:0 -20px 20px;}
.search_wrap .input_form dt{padding-left:0;}
.search_wrap .input_form dd{padding-right:0;}
.pop .search_wrap, .modal .search_wrap{padding:3px 10px;}

.list_wrap{display:none;}
.m_list_wrap{display:block;}

.search_wrap.board_header{padding-bottom:0;}
.search_wrap.board_header input[type=text]{width:calc(100% - 190px);}
.search_wrap.board_header select{width:70px;}
.search_wrap.board_header .b_search{position:relative;bottom:auto;}

.news_form li{border-bottom:1px solid #ddd;}
.news_form li a{display:block;padding:12px 5px;text-decoration:none;}
.news_form li p > span{font-size:0.93em;color:#999;padding-right:8px;}
.news_form li h5{font-size:1.13em;}
.news_form li h6{font-size:1em;color:#e74143;font-weight:400;}

.reply_wrap{margin-top:15px;}
.reply_wrap .input_form{width:calc(100% - 150px);border-top:0;}
.reply_wrap .input_form:first-child{width:100px;}
.reply_wrap textarea{height:69px;}
.reply_wrap button{bottom:7px;right:15px;width:50px;height:69px;}

.board_header .nick_wrap{width:100%;text-align:right;position:relative;bottom:auto;left:auto;margin-bottom:5px;}
.nick_set{width:calc(100% - 100px);}
.board_header .nick_wrap input[type=text]{width:calc(100% - 55px);}

.schedule_wrap{width:calc(100% + 40px);margin:0 -20px;}
}
@media (max-width:1024px){
.list_wrap{width:100%;}
.list_wrap table{width:1000px;}
}